Fixed linux-restricted-modules-2.6.15 for previous Linux kernel update

2006-09-15T00:00:00
ID USN-346-2
Type ubuntu
Reporter Ubuntu
Modified 2006-09-15T00:00:00

Description

USN-346-1 provided an updated Linux kernel to fix several security vulnerabilities. Unfortunately the update broke the binary ‘nvidia’ driver from linux-restricted-modules. This update corrects this problem. We apologize for the inconvenience.